debIFTypeSrc Class Reference
Inheritance diagram for debIFTypeSrc:
[legend]
Collaboration diagram for debIFTypeSrc:
[legend]

## Additional Inherited Members

Public Member Functions inherited from pkgIndexFile::Type
virtual pkgRecords::Parser * | CreatePkgParser (pkgCache::PkgFileIterator const &) const
virtual pkgSrcRecords::Parser * | CreateSrcPkgParser (std::string const &) const
Static Public Member Functions inherited from pkgIndexFile::Type
static Type * | GetType (const char *const Type) APT_PURE
Public Attributes inherited from pkgIndexFile::Type
const char * | Label
Static Public Attributes inherited from pkgIndexFile::Type
static Type ** | GlobalList = ItmList
static unsigned long | GlobalListLen = 0

The documentation for this class was generated from the following file:

- apt-pkg/deb/debindexfile.cc